Subject: Re: bug#4566: 23, NS: frames re-appear when app switching

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 04 Dec 2021 22:55:09 +0100

Alan Third <[email-masked]> writes:

> I don't believe other macOS applications let you make arbitrary
> windows "invisible" like Emacs does. Minimising windows and "hiding"
> the application work exactly like other macOS apps I've tried.

Ah, right.  

> We can't resign the main window, afaik. I suppose we could just delete
> the windows completely when we make them invisible instead of just,
> y'know, making them invisible.

I think that'd be even more unexpected.

Well, then I don't think there's anything to do here, and I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no